# Generated by Django 2.2.6 on 2019-10-27 00:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cliente',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=200)),
                ('apellidos', models.CharField(max_length=200)),
                ('telefono', models.IntegerField()),
                ('direccion', models.CharField(max_length=200)),
                ('correo', models.CharField(max_length=200)),
            ],
        ),
    ]
